<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.


/**
 * English strings for pdfpager
 *
 * You can have a rather longer description of the file as well,
 * if you like, and it can span multiple lines.
 *
 * @package    mod
 * @subpackage pdfpager
 * @copyright  2011 Geoff Eggins
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename'] = 'PDF Page Limiter';
$string['modulenameplural'] = 'PDF Page Limiters';
$string['modulename_help'] = 'Use the pdfpager module for adding page range to a pdf download. It is designed to allow a single large pdf file upload be broken up into smaller specific sections ';
$string['pdfpagerfieldset'] = 'Custom example fieldset';
$string['pdfpagername'] = 'PDF Page Limiter name';
$string['pdfpagername_help'] = '';
$string['pdfpager'] = 'PDF Page Limiter';
$string['pluginadministration'] = 'pdfpager administration';
$string['pluginname'] = 'PDF Page Limiter';
$string['endpage'] = 'Ending page';
$string['startpage'] = 'Starting page';
